Bug 158456 - Update Emulex driver in RHEL 3 U6
Summary: Update Emulex driver in RHEL 3 U6
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Coughlan
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 156321
TreeView+ depends on / blocked
 
Reported: 2005-05-22 14:17 UTC by Tom Coughlan
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2005-09-28 15:10:53 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:663 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 6 2005-09-28 04:00:00 UTC

Description Tom Coughlan 2005-05-22 14:17:26 UTC
EMC and Emulex request that we update the driver to version 7.2.4. This update
contains bug fixes, support for oem'ed (renamed) adapters, and support for
Emulex's new 4Gbps FC adapters. This driver has completed QA at Emulex, and EMC
intends to have it on their support matrix in the U6 timeframe. 

It will require 16 hours to review, prepare, and test the patch. We have the
adapters needed to do basic regression testing. We have to rely on partners for
complex SAN testing. We will requre Emulex send us some of the 4Gbps adapters
for testing.

Comment 6 Ernie Petrides 2005-07-16 00:20:18 UTC
The Emulex driver update has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-32.12.EL).


Comment 11 Red Hat Bugzilla 2005-09-28 15:10:54 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html



Note You need to log in before you can comment on or make changes to this bug.